{% capture support_link %}
  <a class="link" href="{{ 'general.layout.support_link' | t }}">{{ 'general.layout.support_name' | t }}</a>
{% endcapture %}
{% capture faq_link %}
  <a class="link" href="{{ 'general.layout.faq_link' | t }}">{{ 'general.layout.faq_name' | t }}</a>
{% endcapture %}
<p class="mt-3 mb-6 small lh-22">{{ 'customer_accounts.register.help_html' | t: support_link: support_link, faq_link: faq_link }}.</p>
